from spack import *

class BiobbMd(PythonPackage):
    """Biobb_md is the Biobb module collection to perform molecular
    dynamics simulations"""

    # Homepage and download url
    homepage = "https://github.com/bioexcel/biobb_md"
    git = 'https://github.com/bioexcel/biobb_md.git'

    # Versions
    version('3.7.1', branch='master')

    # Dependencies
    depends_on('biobb-common')
    depends_on('python@3.7:', type=('build', 'run'))
    depends_on('gromacs')
